<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ一覧</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<!-- オリジナルCSS読み込み -->
    <link href="css/common.css" rel="stylesheet">
</head>
<body>

	<header>
    <nav class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0">
      <a class="navbar-brand col-sm-3 col-md-2 mr-0" href="#">ユーザ管理システム</a>
      <ul class="navbar-nav px-3">
        <li class="nav-item text-nowrap">
          <a class="nav-link" href="#">ログアウト</a>
        </li>
      </ul>
    </nav>
  </header>
  <div class="container">


  <h1 class="display-4 text-center mt-5">ユーザ一覧</h1>

  <!-- 新規登録ボタン -->
    <div class="create-button-area">
      <a class="btn btn-outline-primary btn-lg" href="userCreate.html">新規登録</a>
    </div>

 	<form class="form-horizontal">

 		<div class="row justify-content-center">
			<div class="form-group row">
            	<label for="loginId" class="col-sm-4 col-form-label">ログインID</label>
            <div class="col-sm-8">
            	<input type="text" class="form-control" id="loginId">
            </div>
         	</div>
		</div>

		<div class="row justify-content-center">
  			<div class="form-group row">
            	<label for="userName" class="col-sm-4 col-form-label">ユーザ名</label>
            <div class="col-sm-8">
            	<input type="text" class="form-control" id="userName">
            </div>
         	</div>
  		</div>


  		<div class="row justify-content-center">
   			<div class="form-group row">
            	<label for="birthDate" class="col-sm-4 col-form-label">生年月日</label>
            <div class="col-sm-8">
            	<input type="date" name="date-start" id="date-start" class="form-control"/>
            </div>
         	</div>
		</div>

		<div class="text-center">
            <button type="submit" value="検索" class="btn btn-primary form-submit">検索</button>
        </div>
	</form>



<table class="table text-center mt-5">
  <caption></caption>
  <thead class="thead-dark">
    <tr>
      <th>ログインID</th>
      <th>ユーザ名</th>
      <th>生年月日</th>
      <th></th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>id0001</td>
      <td>田中太郎</td>
      <td>1989年04月20日</td>
      <td>
      	<a class="btn btn-primary" href="userDetail.html">詳細</a>
      	<a class="btn btn-success" href="userUpdate.html">更新</a>
      	<a class="btn btn-danger" href ="userDelete.html">削除</a>
      </td>
     </tr>
  </tbody>
</table>
</div>

</body>
</html>